import request from '@/utils/request'
//无权限接口

// 查询危险源列表
export function listHazard(data) {
  return request({
    url: '/laboratory/hazard/queryOption',
    method: 'post',
    data: data
  })
}

// 查询用户列表
export function listUser(query) {
  return request({
    url: '/system/user/getNotAuthList',
    method: 'get',
    params: query
  })
}
